<!DOCTYPE html>
<html lang="ru">
<head>
  <title>Оптимизация долга</title>
  <meta charset="UTF-8">
  <meta name="format-detection" content="telephone=no">
  <link rel="stylesheet" href="css/style.css">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<body>
<div class="wrapper">
  <header class="header">
    <div class="header__content _container">
      <div class="logo">
        <a href="#" class="logo__link">
          <img src="img/icons/meditation.svg" alt="meditation" class="logo__img" />
          <span class="logo__text">Без долгов</span>
        </a>
      </div>
    </div>
  </header>
  <main class="page _container">

    <div class="article__title">
      Оптимизация долга
    </div>
    <div class="article__text">
      <p>
        Когда Вы не можете дальше платить по кредиту Вам нужна оптимизация долга! Но на оптимизацию ни банк ни
        микрофинансовая организация не идет, ведь новые условия им не выгодны.
        Задача любого банка и МФо заключается в том, чтобы как можно больше набежало процентов.
        К этому добавляется неустойка, пени, штрафы.
        Но наши юристы успешно добиваются оптимизации долговых обязательств заемщика.
      </p>

      <h3 style="font-weight: bold;margin: 10px 0">Оптимизация долга, включая проценты и неустойки может быть предоставлена двумя основными способами:</h3>
      <p>
        -Отсрочка по погашению на определенный срок или замораживание выплат без дополнительных санкций со стороны банка
        или МФО. Это означает, что очередной платеж Вам нужно будет внести уже по новому графику. Например, если
        Вы потеряли работу, мы определим оптимальный срок нахождения Вами новой работы, определим примерный размер
        заработка и учтем возможные риски в связи с увольнением и пр.
        <br>
        -Изменение размера ежемесячных платежей . Происходит уменьшение размера выплаты в соответствии с Вашими
        реальными возможностями. Срок выплат увеличивается, но ежемесячная сумма
        значительно уменьшается и становится посильной для Вас.
      </p>

      <h3 style="font-weight: bold;margin: 10px 0">Как мы это делаем</h3>
      <p>
        Наши юристы самостоятельно в досудебном или судебном порядке возьмут на себя разработку и согласование с банком
        или МФО нового графика погашения Вашей задолженности в соответствии с Вашими интересами, а  не интересами финансового учреждения.
        <br>
        Мы имеем большое число в том числе и юридических аргументов, позволяющих пересмотреть и уже начисленные пени, штрафы, проценты.
        <br>
        Если банк не согласится с нашими условиями и подает в суд, мы начнем подготовку к судебным заседаниям,
        которые будут вестись нашими юристами. Юристы в банках и МФО, как правило, менее квалифицированные и работают
        с типичными ситуациями в то время как юристы «Стоп Кредит» имеют гораздо больший опыт и всегда имеют возможности
        для маневра в пользу заемщика. Наши знания и опыт позволяют нам получить нужный Вам результат.
        <br>
        Если у Вас уже есть решение суда или дело передано <span style="color: red">судебным приставам НА СТРАНИЦУ ПРИСТАВОВ</span>> мы поможем либо
        пересмотреть решение суда либо приостановить действия судебных приставов. Основная проблема заемщиков – отсутствие
        юридических знаний. Этим и пользуются все – от банков, МФО, судебных приставов до коллекторов.
        <br>
        Если Ваш долг был продан или передан коллекторам Вы бесплатно получите помощь по <span style="color: red">борьбе
        с коллекторами НА АНТИКОЛЛЕКТОРОВ</span>.
      </p>

      <h3 style="font-weight: bold;margin: 10px 0">Как добиться реструктуризации</h3>
      <p>
        В офисе «Стоп кредит» Ваше дело будет изучено юристом, который предоставит информацию о возможности реструктуризации задолженности.
      </p>

      <h3 style="font-weight: bold;margin: 10px 0">Сроки и этапы</h3>
      <p>
        1. Первым делом мы проводим переговорный процесс со всеми заинтересованными сторонами.
        Все взаимодействие с банками мы проводим исключительно в юридическом ключе, с четким документированием
        всех процессов. Этот этап может занять до двух месяцев. В этот период мы, как правило,
        приостанавливаем начисление процентов и пени
        и это уже дополнительная победа.

        2. На втором этапе мы подписываем с банком или МФО новые финансовые условия.

        3. В случае, если график и новые условия не согласованы мы инициируем судебный процесс в результате которого
        добиваемся  нужной нам рассрочки и нужного графика. В этом случае мы предпринимаем все шаги для исключения
        инициирования исполнительного производства и визитов к Вам судебных приставов.

        4. В случае, если возникает необходимость мы проводим активную работу с коллекторами и судебными приставами.
      </p>
    </div>

    <img src="img/1.jpg" alt="image" class="article__img" />

    <div class="article__subtitle">
      Бесплатные консультации
    </div>
    <div class="article__text">
      <p>
        Бесплатные консультации предоставляются во всех офисах «Стоп кредит».
        Позвоните в офис «Стоп Кредит» и запишитесь на <span style="color: red">бесплатную консультацию НА РАЗДЕЛ БЕСПЛАТНЫЕ КОНСУЛЬТАЦИИ</span>.
      </p>
    </div>

  </main>
  <footer class="footer">
    <div class="footer__content _container">
      <div class="footer__content_col">
        <div class="free-consultation">
          Бесплатные консультации:
        </div>
        <a href="tel:89381444265" class="footer__phone">
          8 964 603-44-74 <br>
        </a>
        <span style="font-size: 12px">Бесплатные консультации можно получить<br>в любом офисе <span style="color: red">«Стоп кредит»</span></span>
      </div>
    <div class="footer__content_col">
      <a href="/page1.html" class="footer__link">Уменьшение выплат и процентов по экспресс и микрозаймам</a>
      <a href="/page2.html" class="footer__link">Банкротство физ лиц</a>
      <a href="/page3.html" class="footer__link">Реструктуризация долга</a>
      <a href="/page4.html" class="footer__link">Бесплатные консультации</a>
    </div>
    <div class="footer__content_col">
      <a href="/page5.html" class="footer__link">Расторжение кредитного договора</a>
      <a href="/page6.html" class="footer__link">Антиколлекторская помощь</a>
      <a href="/page7.html" class="footer__link">Оптимизация долга</a>
      <a href="/page8.html" class="footer__link">Остановить долг</a>
      <a href="/page9.html" class="footer__link">Споры с судебными приставами</a>
    </div>
    </div>
  </footer>
</div>
<!-- <script src="https://code.jquery.com/jquery-3.3.1.min.js"></script> -->
<!-- Yandex.Metrika counter -->
<script type="text/javascript" >
  (function(m,e,t,r,i,k,a){m[i]=m[i]||function(){(m[i].a=m[i].a||[]).push(arguments)};
    m[i].l=1*new Date();k=e.createElement(t),a=e.getElementsByTagName(t)[0],k.async=1,k.src=r,a.parentNode.insertBefore(k,a)})
  (window, document, "script", "https://mc.yandex.ru/metrika/tag.js", "ym");

  ym(74393572, "init", {
    clickmap:true,
    trackLinks:true,
    accurateTrackBounce:true,
    webvisor:true,
    ecommerce:"dataLayer"
  });
</script>
<noscript><div><img src="https://mc.yandex.ru/watch/74393572" style="position:absolute; left:-9999px;" alt="" /></div></noscript>
<!-- /Yandex.Metrika counter -->
</body>
</html>
